/*body*/

// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name

.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background: #FFFFFF;
  color: #212121;
  font-family: 'Montserrat', sans-serif;
  font-size: 12.5pt;
  font-weight: 300;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #A3850C;
}
a:hover {
 text-decoration:underline; 
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:600
}


/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:20px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#A3850C;   font-family: 'Montserrat', sans-serif!important; 
  font-weight: 600;
  line-height: 1.1;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header  {
  font-size: 60pt; font-weight: 400; text-align:center; z-index:1; margin-top:-340px;/*margin-bottom:250px;*/ min-height:340px;  color:#E8CF6A;
}
.page-header h1 {
  font-size: 60pt; font-weight: 400; text-align:center; z-index:1; position:relative; letter-spacing:0px; color:#E8CF6A; padding-bottom:10px; 
}

.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:5px auto;
    width:80%; max-width:353px;
    height:1px;
    background:#E8CF6A;
}

@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 56pt; padding-bottom:5px; 
}
}

@media (max-width: 990px)  {
.page-header  {
  margin-top:-180px; min-height:180px; line-height:110%; 
}
.page-header h1 {
  font-size: 36pt;  letter-spacing:0px;
}
}

@media (max-width: 500px)  {
.page-header  {
margin-top:-150px;  min-height:150px;
}
.page-header h1 {
  font-size: 30pt;
}
} 
  
@media (max-width: 400px)  {
.page-header h1 {
  font-size: 22pt;
}
}   
                                       
.page-header h2 {
  font-size: 32pt;  
}

.item-page h2 {
    font-size: 18pt; color:#E8CF6A;  
}

.item-page ul {
  /*list-style-type: none;*/
  list-style-type: square;
  border: 1px solid #E8BF67;
  /*padding:0;*/
  background: #fff
}

.item-page ul li {
  padding: 8px 10px;
  border-bottom: 1px solid #E8BF67;
  font-weight:400;
  font-size: 12pt; 

}

/*introtext v clanku*/
.item-page .introtext {
    font-size: 140%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:220px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header {
  height:150px;  
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:67px; right:auto; top:45px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:45px;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
 left:20px; right:auto; top:15px; width:150px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}



/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:0px; right:0px;  top:420px; width:100%; max-width:1820px; height:auto; margin:0px auto;  background:none; z-index:1;  padding:0px 20px;
}
.container-top-a .moduletable {
  margin:0px;  float:left; max-width:600px; width:35%;
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable h1 {
  font-size: 60pt; font-weight: 800; text-align:left; z-index:1; position:relative; letter-spacing:0px; margin-bottom:50px;  color:#FFFFFF; line-height:105%;
}
.container-top-a .moduletable h2 {
  font-size: 24pt; font-weight: 400; text-align:left; z-index:1; position:relative; letter-spacing:0px; margin-bottom:0px;  color:#E8CF6A; line-height:105%;
}


@media (max-width: 1700px)  {
.container-top-a {
  top:420px; 
}
.container-top-a .moduletable {
  margin:0px;  float:left; max-width:660px; width:45%;
}
.container-top-a .moduletable h1 {
  font-size: 4.7vw; 
}
.container-top-a .moduletable h2 {
  font-size: 1.7vw; 
}
}

@media (max-width: 990px)  {
.container-top-a {
  top:200px; max-width:750px;
}
.container-top-a .moduletable {
  margin:0px;  float:none; max-width:750px; width:100%;
}
.container-top-a .moduletable h1 {
  font-size: 46pt;  line-height:105%; margin-bottom:40px;  text-align:center;
}
.container-top-a .moduletable h2 {
  font-size: 22pt;    text-align:center;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a .moduletable h1 {
  font-size: 30pt; 
}
.container-top-a .moduletable h2 {
  font-size: 18pt; 
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:35%;  position:absolute; left:auto; right:100px; top:360px;  z-index:2;  animation: text1 8s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1;                                     
}
}
.container-top-b p {                                                
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  width:100%; padding:0px 20px;  max-width:1300px; 
}
.container-top-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:46%; 
}
.container-top-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:46%;
}

 /*news flex*/
.container-top-b ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-top-b .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
  display: flex!important;
}
.container-top-b ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;   text-align:center;
}
.container-top-b ul.newsflash-horiz li div a {
  margin:0px auto;   font-size:8.5pt; line-height:140%; font-weight:200; text-align:center; text-transform:none; 
 position:relative; color:#FFFFFF;  margin-top:15px; letter-spacing:0.5px; display:block; padding:20px 35px 30px 35px;  background-color: rgba(0, 0, 0, 0.3); border-bottom:solid #B88F43 5px;
}
.container-top-b ul.newsflash-horiz li div a:hover {
 color:#FFFFFF; text-decoration:none; background-color: rgba(0, 0, 0, 0.8); border-bottom:solid #E8CF6A 5px;
}
.container-top-b ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-b ul.newsflash-horiz li h2  {
  margin:0px; font-size:16pt; line-height:110%; margin-bottom:20px; margin-top:0px; text-transform:none; font-weight:600;  color:#FFFFFF; position:relative;
}

.container-top-b ul.newsflash-horiz li img  {
  margin-bottom:30px;  margin-top:0px;
}
.container-top-b ul.newsflash-horiz li a:hover img  {
 transition: all .55s ease-out;
 transform:scale(1.05);  
}

.container-top-b ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-b .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.container-top-b .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}



.container-top-b .module-2 {
  margin-top:-200px;  position:relative; animation: text2 6s alternate;  
}
@keyframes text2 {
0% {
   top:-1000px; 
}

100% {
  top: 0px; 
}
}

.container-top-b .module-1{
  position:relative; animation: text3 10s alternate;  
}
@keyframes text3 {
0% {
   top:-1000px; 
}

100% {
  top: 0px; 
}
}



/*rozlisenie max 1640*/
@media (max-width: 1700px)  {
.container-top-b  {
  width:40%;   right:50px; top:360px;                               
}
.container-top-b .module-1 {
  float:left; width:46%;
}
.container-top-b .module-2 {
 float:right; width:46%;
}
}

/*rozlisenie max 1640*/
@media (max-width: 1300px)  {
.container-top-b  {
  width:50%;                                  
}
.container-top-b ul.newsflash-horiz li h2  {
font-size:13pt; 
}
.container-top-b ul.newsflash-horiz li img  {
  margin-bottom:15px;    max-width:80px;  
}
.container-top-b ul.newsflash-horiz li div a {
  padding:20px 25px 30px 25px;  
}
}




/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1920px;  width:100%;  position:relative; left:auto; right:auto; top:0px;  z-index:2; margin-top:10px;
}
@-webkit-keyframes text1 {
0% {
   opacity: 0.5; 
}

100% {
  opacity: 1;                                     
}
}
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  width:100%; padding:0px;  max-width:1300px; 
}

.container-top-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:46%;  
}
.container-top-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:46%;  
}
.container-top-b ul.newsflash-horiz li div a {
  margin:0px auto;   font-size:8.5pt; line-height:140%; font-weight:200; text-align:center; text-transform:none; 
 position:relative; color:#FFFFFF;  margin-top:15px; letter-spacing:0.5px; display:block; padding:20px 25px 30px 25px;  background-color: rgba(0, 0, 0, 0.8); border-bottom:solid #B88F43 5px;
}
.container-top-b ul.newsflash-horiz li div a:hover {
 color:#FFFFFF; text-decoration:none; background-color: rgba(0, 0, 0, 1); border-bottom:solid #E8CF6A 5px;
}

.container-top-b .module-1 {
  margin-top:110px;  position:relative; animation: text4 5s alternate; 
}
@keyframes text4 {
0% {
   left:-50%; 
}

100% {
  left: 0%; 
}
}

.container-top-b .module-2 {
  position:relative; animation: text5 5s alternate;  
}
@keyframes text5 {
0% {
   right:-50%; 
}

100% {
  right: 0%; 
}
}

}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
                                            
}


@media (max-width: 500px)  {
.container-top-b ul.newsflash-horiz li h2  {
font-size:11pt;  margin-bottom:10px; 
}
.container-top-b ul.newsflash-horiz li img  {
  margin-bottom:10px;    max-width:60px;  
}
.container-top-b ul.newsflash-horiz li div a {
  padding:15px 10px 20px 10px; font-size:6pt; line-height:130%; 
}
}



/*modul 3 */
.container-top-c {
 position:relative;  padding:80px 20px 30px 20px;  margin:0px auto; max-width:1300px;  width: 100%;   overflow:hidden;
}

.container-top-c .module-1 {
  padding:0px;  margin:0px; float:left; font-size:52px;  width:25%;  line-height:120%; font-weight:400; 
}
.container-top-c .module-1 h2 {
  padding:0px;  margin:0px;  font-size:170px; line-height:100%; margin-bottom:0px;  font-weight:400; color:#1A1A1A; font-family: 'Montserrat', sans-serif!important;
}

.container-top-c .module-2 {
  padding:0px;  margin:0px; float:right; width:60%; font-size:12.5pt; line-height:160%; 
}
.container-top-c .module-2 h3 {
  padding:0px;  margin:0px; font-size:32px; color:#EBCA6F; margin-bottom:25px; font-weight:600;
}
.container-top-c .module-2 h4 {
  padding:0px;  margin:0px;  font-size:30px; margin-bottom:7px; color:#1A1A1A; font-weight:300;
}

.container-top-c .module-3 {
  padding:0px;  margin:0px; clear:both; float:left; font-size:12.5pt; line-height:160%; width:100%;  margin-top:120px;
}


/*rozlisenie max 1300*/
@media (max-width: 1300px)  {
.container-top-c {
 position:relative;  padding:80px 20px 50px 20px;  
}
.container-top-c .module-1 {
 font-size:32px;  width:25%;  
}
.container-top-c .module-1 h2 {
   font-size:140px; line-height:100%; 
}
.container-top-c .module-2 {
  float:right; width:60%; font-size:18px; line-height:160%; 
}
.container-top-c .module-2 h3 {
  font-size:28px; 
}
.container-top-c .module-2 h4 {
   font-size:27px;
}
.container-top-c .module-3 {
   font-size:18px; line-height:160%; margin-top:100px;
}
}

@media (max-width: 990px) {
.container-top-c {
 position:relative;  padding:70px 20px 50px 20px;  
}
.container-top-c .module-1 {
 font-size:32px;  width:100%; margin-bottom:60px;  text-align:center;
}
.container-top-c .module-1 h2 {
   font-size:120px; line-height:100%; 
}
.container-top-c .module-2 {
 clear:left;  float:left; width:100%; font-size:16px; line-height:160%; text-align:center;
}
.container-top-c .module-2 h3 {
  font-size:28px; 
}
.container-top-c .module-2 h4 {
   font-size:27px;
}
.container-top-c .module-3 {
   font-size:16px; line-height:160%; margin-top:80px;
}
.container-top-c .module-3 img {
   max-width:150px; margin-left:50px!important;
}
}

@media (max-width: 768px) {
.container-top-c .module-3 {
   font-size:16px; line-height:160%; margin-top:80px;text-align:center;
}
.container-top-c .module-3 img {
   max-width:150px; margin:0px auto!important; text-align:center; margin-bottom:50px!important;float:none!important; display:block;
}
}

@media (max-width: 500px) {

}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Montserrat', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:585px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:-220px; background:url(../../images/image2.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:585px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:-420px; background:url(../../images/image2.jpg) no-repeat center top;
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*

er*/
.banner {
   max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:1097px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:-220px; background:url(../../images/image.jpg) no-repeat center top;  animation: text6 6s alternate;   
}

@-webkit-keyframes text6 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner  {
     margin-top:-750px; 
}
}

@media (max-width: 500px)  {
.banner {
   height:800px;  margin-top:-550px; 
}
}



/*footer*/
.footer {
  color:#CCCCCC;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background:#010101;  
}
.footer .footer-in {
  margin:0px auto; padding: 100px 20px 70px 20px;  max-width:1260px;    overflow:hidden;
}
.footer .footer-in p {
 /* margin:0px; */
}
.footer .module-1 {
  position: relative;  font-size:13.5pt; font-weight:300; line-height:160%;color:#ABACAE;  float:right; width:21%;  
}
.footer .module-1 p {
 margin-left:0px; max-width:200px; 
}

.footer .module-2 {
  position: relative;   font-size:14pt; font-weight:500; text-align:right;  line-height:140%; color:#FFFFFF;  float:left; width:72%; margin-bottom:25px;  border-bottom:solid #4C4C4C 1px; padding-bottom:15px;
}
.footer .module-2 span {
  text-align:left;  color:#CCCCCC; float:left; font-weight:300; font-size:14pt;
}
.footer .module-2 a {
  color:#FFFFFF;   font-size:14pt; font-weight:500;   
}  
.footer .module-2 a.odkaz {
  color: #000000; margin:0px auto; float:right; display:block; height:54px;  width:260px;  padding:14px 0px 0px 40px;  margin-top:-15px;
  font-size:14.5pt; text-align:left; font-weight:300;    background:#EBCA6F url(../../images/li.png) no-repeat 95% center; text-transform:none; letter-spacing:0.5px; 
}  
.footer .module-2 a.odkaz:hover {
  color: #000000;  background:#CAA94E url(../../images/li.png) no-repeat 95% center; text-decoration:none;
}

.footer .module-3 {
  position: relative;  font-size:13pt; font-weight:200; line-height:150%; color:#FFFFFF;clear:left; float:left; width:100%; text-align:center;  margin-top:40px; 
}


/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {                                     
   float:left; width:100%;  margin-bottom:50px;
}
.footer .module-1 p {
 margin-left:0px; max-width:100%; 
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:12px; padding-bottom:7px;
}
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .footer-in {
   padding: 70px 20px 50px 20px;  
}
.footer .module-1  {
  font-size:10pt; 
}
.footer .module-2 {
  font-size:10pt;                                                             
}
.footer .module-2 span {
  font-size:10pt;
}
.footer .module-2 a {
    font-size:10pt;   
} 
.footer .module-2 a.odkaz {
   height:44px;  width:180px;  padding:14px 0px 0px 20px;  margin-top:-10px;  font-size:11pt; letter-spacing:0px; 
} 

} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  color:#FFFFFF; text-align:center; font-weight:400; font-size:10.5pt; font-family: 'Montserrat', sans-serif!important; 

}
.footer2 a {
 color:#4C4C4C;

}
.footer2 a:hover {
 color:#ccc;

}



/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px; 
}


/*rozlisenie max 600*/
@media (max-width: 990px)  {

}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 2 */

.container-bottom-b-0  {
  margin: 0px auto; padding:0px;  max-width:1920px;  width:100%;   background:#1A1A1A;  overflow:hidden;
}
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1400px;  width:100%; margin-bottom:80px; margin-top:80px;  color:#FFFFFF;   overflow:hidden;
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:55%;  
}
 /*news flex*/
.container-bottom-b .module-1 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 3.5rem!important;
  display: flex!important;
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0%; font-size:10pt; line-height:160%; font-weight:300; margin-bottom:0px; text-align:left;  position:relative; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .module-1 ul.newsflash-horiz li h1  {
  margin:0px; font-size:42pt;  margin-bottom:45px; margin-top:0px; width:100px; height:97px; font-weight:600; text-align:center; padding-top:15px; color:#FFFFFF; 
  background: url(../../images/cislo_bg.png) no-repeat center top;  float:left;  width:35%; margin-right:4%;  
}
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  margin:0px; font-size:15.5pt;  margin-bottom:25px; margin-top:0px; height:55px; text-transform:none; font-weight:400; text-align:left; position:relative; color:#FFFFFF; padding-bottom:7px;   float:right; width:60%;   
}
.container-bottom-b .module-1 ul.newsflash-horiz li h2:after {
    content:'';
    position:absolute;
    left:0; right:auto;
    top:100%;
    margin:5px auto;
    width:90%; max-width:90px;
    height:4px;
    background:#E41A28;
}
.container-bottom-b .module-1 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}                                                                 
.container-bottom-b .module-1 .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:36%;  font-size:14pt;  line-height:160%; font-weight:100;
}
.container-bottom-b .module-2 h3 {
 color:#FFFFFF; font-size:36pt; line-height:110%;  margin-bottom:30px; font-weight:700;
}

.container-bottom-b .module-3 {
  margin: 0px auto; padding:0px; max-width:960px;  font-size:14pt;  line-height:160%; font-weight:100; text-align:center;
}
.container-bottom-b .module-3 h3 {
 color:#FFFFFF; font-size:36pt; line-height:110%;  margin-bottom:30px; font-weight:700;  text-align:center;
}


/*rozlisenie max 950*/
@media (max-width: 1360px)  {
.container-bottom-b .module-2 {
 float:right; width:36%;  font-size:12pt;  line-height:160%; 
}
.container-bottom-b .module-2 h3 {
 font-size:22pt; 
}
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  font-size:13pt;  margin-bottom:25px;  height:45px;  float:right; width:60%; padding-bottom:4px; margin-bottom:20px;  
}
.container-bottom-b .module-1 ul.newsflash-horiz li  {
  font-size:9pt; line-height:140%; 
}
.container-bottom-b .module-1 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
}   


/*rozlisenie max 950*/
@media (max-width: 1100px)  {


}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b .module-2 {
 float:left; width:100%;  font-size:12pt;  line-height:160%; 
}
.container-bottom-b .module-1 {
 float:left; width:100%;   margin-bottom:50px;
}
.container-bottom-b .module-3 h3 {
  font-size:26pt; 
}
.container-bottom-b .module-3 {
  font-size:12pt;  
}                                                               
}  
 
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b .module-1 .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
} 
.container-bottom-b .module-1 ul.newsflash-horiz li h2  {
  font-size:13pt;  margin-bottom:25px;  height:auto;  float:right; width:60%; padding-bottom:4px; margin-bottom:25px;  
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {

}


 /*moduly telo 3 */

.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1400px;  width:100%; margin-bottom:60px; margin-top:60px;   overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}   
.container-bottom-c .module-1 {
  margin: 0px auto; padding:0px; float:left; width:30%; font-size:11.5pt; line-height:160%; text-transform:none; font-weight:500; text-align:left;  color:#000000; 
}
.container-bottom-c .module-1  h3  {
  margin:0px;  font-weight:700; text-align:left;  color:#1A1A1A; font-size:34pt; line-height:110%; text-transform:none; margin-bottom:25px;  
}

.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:65%;  
}
.container-bottom-c .module-2 img {
  margin:0px; padding:0px; object-fit:cover; width:30%; height:185px; margin-left:3%; 
}


/*rozlisenie max 950*/
@media (max-width: 1200px)  {
.container-bottom-c .module-1  h3  {
  font-size:26pt; 
}
.container-bottom-c .module-2 img {
 height:150px; 
}
}                                                                                  

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .module-1 {
  font-size:11.5pt;  margin-bottom:60px; width:100%; 
}
.container-bottom-c .module-1  h3  {
  font-size:30pt; 
}
.container-bottom-c .module-2 img {
 height:185px; 
}
.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:left; clear:left; width:100%;  
}
.container-bottom-c .module-2 img {
 width:30%; height:185px; margin-left:auto; margin-right:3%; 
}
}  
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c .module-2 img {
  height:150px; 
}
}  
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-c .module-1  h3  {
  font-size:24pt; 
}
.container-bottom-c .module-2 img {
  height:110px; 
}
}  



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


